spec:
- mumps:
    version: 5.4.0
    arch:
      platform: linux
      platform_os: ubuntu21.04
      target: x86_64
    compiler:
      name: gcc
      version: 10.3.0
    namespace: builtin
    parameters:
      blr_mt: false
      complex: true
      double: true
      float: true
      int64: false
      metis: false
      mpi: true
      openmp: false
      parmetis: false
      patches:
      - 1946864d2106f7414aaa4dbd4dbc068b7804af7c1588381e814b268a56140a52
      ptscotch: false
      scotch: false
      shared: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    patches:
    - 1946864d2106f7414aaa4dbd4dbc068b7804af7c1588381e814b268a56140a52
    package_hash: u5ugmdej32iljteuymdz4bzemnqyt7jcxhjou3embjdch26uiswa====
    dependencies:
      mpich:
        hash: iwnwntir5vak3iqbjx6f66nsg77aktro
        type:
        - build
        - link
      netlib-scalapack:
        hash: zexzwcy4fixnrysucgk7hpat46hvxusi
        type:
        - build
        - link
      openblas:
        hash: icpshszufow6iro7t2653phuq7niweuq
        type:
        - build
        - link
    hash: rnxypgiai34gejsm34qtjmi25x6kecha
    full_hash: qnbkhw6hqjiatqmrsl4jrgtnid3qsa67
- mpich:
    version: 3.4.2
    arch:
      platform: linux
      platform_os: ubuntu21.04
      target: x86_64
    compiler:
      name: gcc
      version: 10.3.0
    namespace: builtin
    parameters:
      argobots: false
      device: ch4
      fortran: true
      hwloc: true
      hydra: true
      libxml2: true
      netmod: ofi
      pci: true
      pmi: pmi
      romio: true
      slurm: false
      verbs: false
      wrapperrpath: false
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: urnhv5py4jrmzzwfivbs3wx75w434utzcqanujs4lb5uqg3l6tdq====
    dependencies:
      findutils:
        hash: 3eoung4fszfmfc7awb3rvtlxrp4s56nx
        type:
        - build
      hwloc:
        hash: vje3hcl6yl5omwrqcffsu7cji6px77mx
        type:
        - build
        - link
      libfabric:
        hash: f7daoordexzatbjjfnwo4nrk4hkjc4x4
        type:
        - build
        - link
      libpciaccess:
        hash: 5r5jy7vpeo7oxreenlf5uddubg35s4wz
        type:
        - build
        - link
      libxml2:
        hash: jm7skkivlfg4jou7ad7bvg6j7u2chfmu
        type:
        - build
        - link
      pkgconf:
        hash: tmrfflnxuul572geqq2zigkz4cbehhfy
        type:
        - build
    hash: 67wu4dy6urfi56w643svx7tdagmalpus
    full_hash: iwnwntir5vak3iqbjx6f66nsg77aktro
- findutils:
    version: 4.8.0
    arch:
      platform: linux
      platform_os: ubuntu21.04
      target: x86_64
    compiler:
      name: gcc
      version: 10.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: 67lygntcfeesat2byusz3czschq6mlzwqwwwztkeheiznytrrgua====
    hash: 5k3xveje2z47kcmbdcb7zfybog5llwem
    full_hash: 3eoung4fszfmfc7awb3rvtlxrp4s56nx
- hwloc:
    version: 2.4.1
    arch:
      platform: linux
      platform_os: ubuntu21.04
      target: x86_64
    compiler:
      name: gcc
      version: 10.3.0
    namespace: builtin
    parameters:
      cairo: false
      cuda: false
      gl: false
      libudev: false
      libxml2: true
      netloc: false
      nvml: false
      pci: true
      shared: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: lwnxp4rknal3jyyijg4fx7t4mq3ojeupogce3wc5ghqxzimgvwaa====
    dependencies:
      libpciaccess:
        hash: 5r5jy7vpeo7oxreenlf5uddubg35s4wz
        type:
        - build
        - link
      libxml2:
        hash: jm7skkivlfg4jou7ad7bvg6j7u2chfmu
        type:
        - build
        - link
      ncurses:
        hash: vkt4tqabgh5zhwqpjb34ypeusxuv57yz
        type:
        - build
        - link
      pkgconf:
        hash: tmrfflnxuul572geqq2zigkz4cbehhfy
        type:
        - build
    hash: y6ramii4x4vre3qirm27rtv7e7lqdd2i
    full_hash: vje3hcl6yl5omwrqcffsu7cji6px77mx
- libpciaccess:
    version: '0.16'
    arch:
      platform: linux
      platform_os: ubuntu21.04
      target: x86_64
    compiler:
      name: gcc
      version: 10.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: uephgvd4hbl6cgbtlhuni3ajszs44xg5zvfpxsyzj37slr2dxgda====
    dependencies:
      libtool:
        hash: jb5bygbyhfcyr5cfwvvc7wwtqqwgxrbz
        type:
        - build
      pkgconf:
        hash: tmrfflnxuul572geqq2zigkz4cbehhfy
        type:
        - build
      util-macros:
        hash: xh6awbcfl7n4uekwn4rah2tpahqv6kex
        type:
        - build
    hash: ihgttoqgjmms4tjycff2szoz6dibfyoi
    full_hash: 5r5jy7vpeo7oxreenlf5uddubg35s4wz
- libtool:
    version: 2.4.6
    arch:
      platform: linux
      platform_os: ubuntu21.04
      target: x86_64
    compiler:
      name: gcc
      version: 10.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: x7nynz7fctyfipu7voa4tk6wapb5uqvypatb75aninw5bpglxfla====
    dependencies:
      m4:
        hash: v2fddub5wmxoi5kroyx37izticioljj4
        type:
        - build
    hash: y4ytqjxr6e3nkhcmvx7caowvcvj7pc2d
    full_hash: jb5bygbyhfcyr5cfwvvc7wwtqqwgxrbz
- m4:
    version: 1.4.19
    arch:
      platform: linux
      platform_os: ubuntu21.04
      target: x86_64
    compiler:
      name: gcc
      version: 10.3.0
    namespace: builtin
    parameters:
      sigsegv: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: 3o7f2gvmgnb7ewhetuaiwsnixnglcra5pyaagozpmhrohgppotwa====
    dependencies:
      libsigsegv:
        hash: 4wjptuuqxlh6zqo3qifwtedi52b7emym
        type:
        - build
        - link
    hash: mbdbzhex5kl2ytsobg3ilrgslargzyjx
    full_hash: v2fddub5wmxoi5kroyx37izticioljj4
- libsigsegv:
    version: '2.13'
    arch:
      platform: linux
      platform_os: ubuntu21.04
      target: x86_64
    compiler:
      name: gcc
      version: 10.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: mynoab56ynamvnefvvteanbmybozh3iekh4kvnvatswiaal35q7a====
    hash: yu4uizjdgbnsgciyjvm5hoxex4opki7q
    full_hash: 4wjptuuqxlh6zqo3qifwtedi52b7emym
- pkgconf:
    version: 1.7.4
    arch:
      platform: linux
      platform_os: ubuntu21.04
      target: x86_64
    compiler:
      name: gcc
      version: 10.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: u5uoz7c6bpnvsmmph5gmbfdwcv3smnfv6da27e5m5qg54l5jkuwq====
    hash: dav5jvl5yi36bjxrgqpd2gm6p4rec4qz
    full_hash: tmrfflnxuul572geqq2zigkz4cbehhfy
- util-macros:
    version: 1.19.3
    arch:
      platform: linux
      platform_os: ubuntu21.04
      target: x86_64
    compiler:
      name: gcc
      version: 10.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: thlrzfe6u6p5s7zz4ir343difxwsqbqm74o5r6ld2nynbjzbkynq====
    hash: ult2fgpxy44qbdlzny33urzhld4xpmon
    full_hash: xh6awbcfl7n4uekwn4rah2tpahqv6kex
- libxml2:
    version: 2.9.10
    arch:
      platform: linux
      platform_os: ubuntu21.04
      target: x86_64
    compiler:
      name: gcc
      version: 10.3.0
    namespace: builtin
    parameters:
      python: false
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: rkbys2moh22me6rnbbed52krsopfmwt3hhpcmahogbvteorudx3q====
    dependencies:
      libiconv:
        hash: o2uy4s4gehy7yhbrypjfn4fu6nvpaigr
        type:
        - build
        - link
      pkgconf:
        hash: tmrfflnxuul572geqq2zigkz4cbehhfy
        type:
        - build
      xz:
        hash: i53sis7lteoj6l23t7sefzvttanm3uko
        type:
        - build
        - link
      zlib:
        hash: kw3aexfkuwrhbm7rxew2afnjyv3uabmt
        type:
        - build
        - link
    hash: osfqo64lchwr5iwzr7vztkye7p5gzn2g
    full_hash: jm7skkivlfg4jou7ad7bvg6j7u2chfmu
- libiconv:
    version: '1.16'
    arch:
      platform: linux
      platform_os: ubuntu21.04
      target: x86_64
    compiler:
      name: gcc
      version: 10.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: mgw2tsf2rk73dqh2o4vdm4sawz2drd2mfe26zrfjfunvj5r5gplq====
    hash: fbb7j6tv5kvd75a3mmjgldmpwxapsh6u
    full_hash: o2uy4s4gehy7yhbrypjfn4fu6nvpaigr
- xz:
    version: 5.2.5
    arch:
      platform: linux
      platform_os: ubuntu21.04
      target: x86_64
    compiler:
      name: gcc
      version: 10.3.0
    namespace: builtin
    parameters:
      libs:
      - shared
      - static
      pic: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: eo6jitn3hkqeswzaucyfc543ekxx4ga4df5hrr5hczaibqfsc7qa====
    hash: tj2muii4vn3qznbnroska2raoub2yvp3
    full_hash: i53sis7lteoj6l23t7sefzvttanm3uko
- zlib:
    version: 1.2.11
    arch:
      platform: linux
      platform_os: ubuntu21.04
      target: x86_64
    compiler:
      name: gcc
      version: 10.3.0
    namespace: builtin
    parameters:
      optimize: true
      pic: true
      shared: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: eukp6mqxxlfuxslsodbwbqtsznajielhh4avm2vgteo4ifdsjgjq====
    hash: ecuqiadwb7bmrbcepbgcyjlnviktqf7x
    full_hash: kw3aexfkuwrhbm7rxew2afnjyv3uabmt
- ncurses:
    version: '6.2'
    arch:
      platform: linux
      platform_os: ubuntu21.04
      target: x86_64
    compiler:
      name: gcc
      version: 10.3.0
    namespace: builtin
    parameters:
      abi: none
      symlinks: false
      termlib: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: 7f2drismucvuk3ghrdlyk3uxsd3nkr6gragkrssdymscdf3holfa====
    dependencies:
      pkgconf:
        hash: tmrfflnxuul572geqq2zigkz4cbehhfy
        type:
        - build
    hash: gxcd7dbgknwav4ethqhozud6u4qptgha
    full_hash: vkt4tqabgh5zhwqpjb34ypeusxuv57yz
- libfabric:
    version: 1.12.1
    arch:
      platform: linux
      platform_os: ubuntu21.04
      target: x86_64
    compiler:
      name: gcc
      version: 10.3.0
    namespace: builtin
    parameters:
      debug: false
      fabrics:
      - rxm
      - sockets
      - tcp
      - udp
      kdreg: false
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: ga5adeadvgpixjic6ppnir5mvjo7hmw2vy5mpkzjnltqnsrrtfna====
    hash: fo2g6x5vhrrwbttbuomzwyczvdq6cysf
    full_hash: f7daoordexzatbjjfnwo4nrk4hkjc4x4
- netlib-scalapack:
    version: 2.1.0
    arch:
      platform: linux
      platform_os: ubuntu21.04
      target: x86_64
    compiler:
      name: gcc
      version: 10.3.0
    namespace: builtin
    parameters:
      build_type: Release
      ipo: false
      patches:
      - 1c9ce5fee1451a08c2de3cc87f446aeda0b818ebbce4ad0d980ddf2f2a0b2dc4
      - f2baedde688ffe4c20943c334f580eb298e04d6f35c86b90a1f4e8cb7ae344a2
      pic: false
      shared: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    patches:
    - f2baedde688ffe4c20943c334f580eb298e04d6f35c86b90a1f4e8cb7ae344a2
    - 1c9ce5fee1451a08c2de3cc87f446aeda0b818ebbce4ad0d980ddf2f2a0b2dc4
    package_hash: zi62kvii274i55niucnhxmvytq3ih7tt6b7awvpe6ranifcfhogq====
    dependencies:
      cmake:
        hash: ttwrwebuvwvmjqdasst3ku6opeak4bzp
        type:
        - build
      mpich:
        hash: iwnwntir5vak3iqbjx6f66nsg77aktro
        type:
        - build
        - link
      openblas:
        hash: icpshszufow6iro7t2653phuq7niweuq
        type:
        - build
        - link
    hash: j4cgk7tta4c773keriov2msk4qk5c224
    full_hash: zexzwcy4fixnrysucgk7hpat46hvxusi
- cmake:
    version: 3.20.3
    arch:
      platform: linux
      platform_os: ubuntu21.04
      target: x86_64
    compiler:
      name: gcc
      version: 10.3.0
    namespace: builtin
    parameters:
      build_type: Release
      doc: false
      ncurses: true
      openssl: true
      ownlibs: true
      qt: false
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: s3pdxe2i6erfavmmnjltbu632dymmpk2rqej6wkrgj3akdg3ejtq====
    dependencies:
      ncurses:
        hash: vkt4tqabgh5zhwqpjb34ypeusxuv57yz
        type:
        - build
        - link
      openssl:
        hash: lijnd6xua7d4yxzrcpsd3tilcpiermkq
        type:
        - build
        - link
    hash: 7u4ozxdmf6ypyhjco6upe52ausfirhcg
    full_hash: ttwrwebuvwvmjqdasst3ku6opeak4bzp
- openssl:
    version: 1.1.1k
    arch:
      platform: linux
      platform_os: ubuntu21.04
      target: x86_64
    compiler:
      name: gcc
      version: 10.3.0
    namespace: builtin
    parameters:
      docs: false
      systemcerts: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: lovjrvd7ey7gfexa6sn64s5hnqeep7b7wvj3bceilffepyopg3pa====
    dependencies:
      perl:
        hash: fxuw7xxwkwud75jmh7knbazx3e24dpvk
        type:
        - build
        - test
      zlib:
        hash: kw3aexfkuwrhbm7rxew2afnjyv3uabmt
        type:
        - build
        - link
    hash: fwsj23kgdvwrzsidin2ofq2onw7bpdlg
    full_hash: lijnd6xua7d4yxzrcpsd3tilcpiermkq
- perl:
    version: 5.34.0
    arch:
      platform: linux
      platform_os: ubuntu21.04
      target: x86_64
    compiler:
      name: gcc
      version: 10.3.0
    namespace: builtin
    parameters:
      cpanm: true
      shared: true
      threads: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: 7c6dnbkpdyok3qd2gh3jkymva2ytkkwlpv2elns4k6re3gcvvava====
    dependencies:
      berkeley-db:
        hash: l7s6r75tmxshzxonarryhix6uq2kj75a
        type:
        - build
        - link
      bzip2:
        hash: hxvymcyoow2x2ao57x72bpd4oq3p2kkq
        type:
        - build
        - link
      gdbm:
        hash: ypyich7jclpafrcbgbxd3favyndehkot
        type:
        - build
        - link
      zlib:
        hash: kw3aexfkuwrhbm7rxew2afnjyv3uabmt
        type:
        - build
        - link
    hash: ne7cqxluskxarztto6macddckgn4pgml
    full_hash: fxuw7xxwkwud75jmh7knbazx3e24dpvk
- berkeley-db:
    version: 18.1.40
    arch:
      platform: linux
      platform_os: ubuntu21.04
      target: x86_64
    compiler:
      name: gcc
      version: 10.3.0
    namespace: builtin
    parameters:
      cxx: true
      docs: false
      patches:
      - b231fcc4d5cff05e5c3a4814f6a5af0e9a966428dc2176540d2c05aff41de522
      stl: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    patches:
    - b231fcc4d5cff05e5c3a4814f6a5af0e9a966428dc2176540d2c05aff41de522
    package_hash: n5zgxi3lz3hq4lfq6wlv774aafumki2ieb2lgc43syxf57jdbe3a====
    hash: sdiaz5yr5xgft465ggmwxgiycfeefvnv
    full_hash: l7s6r75tmxshzxonarryhix6uq2kj75a
- bzip2:
    version: 1.0.8
    arch:
      platform: linux
      platform_os: ubuntu21.04
      target: x86_64
    compiler:
      name: gcc
      version: 10.3.0
    namespace: builtin
    parameters:
      debug: false
      pic: false
      shared: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: fgily7ykjqbuo7zebxb3bvkmutkqxhckbgu2j7ncpw6kryicruja====
    dependencies:
      diffutils:
        hash: oy3ezmkrnscrq7v7fyfu6jevldo66pog
        type:
        - build
    hash: 76q4nzzxxqdqepy5ctaohvicrgf7n6fi
    full_hash: hxvymcyoow2x2ao57x72bpd4oq3p2kkq
- diffutils:
    version: '3.7'
    arch:
      platform: linux
      platform_os: ubuntu21.04
      target: x86_64
    compiler:
      name: gcc
      version: 10.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: krilrsd6yo5dmqh4pmkgsxx27uomwy2uckabhf5sm22uugvwcbyq====
    dependencies:
      libiconv:
        hash: o2uy4s4gehy7yhbrypjfn4fu6nvpaigr
        type:
        - build
        - link
    hash: saiykl6kr7bounc65oedt2ywyb2rm2mq
    full_hash: oy3ezmkrnscrq7v7fyfu6jevldo66pog
- gdbm:
    version: '1.19'
    arch:
      platform: linux
      platform_os: ubuntu21.04
      target: x86_64
    compiler:
      name: gcc
      version: 10.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: e5nlmjr56hcozlcwjsemckff3q2zhepek454saai6cogpllxeiqa====
    dependencies:
      readline:
        hash: aoijagjuqh6koqkokclvmlzk5dno53hk
        type:
        - build
        - link
    hash: fdw5vm4da67hxbht2e476iectcuyfb5p
    full_hash: ypyich7jclpafrcbgbxd3favyndehkot
- readline:
    version: '8.1'
    arch:
      platform: linux
      platform_os: ubuntu21.04
      target: x86_64
    compiler:
      name: gcc
      version: 10.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: 4lprim3kjozk3xprl574pwdx3uinwzq67fahwm3l53rknjxia66a====
    dependencies:
      ncurses:
        hash: vkt4tqabgh5zhwqpjb34ypeusxuv57yz
        type:
        - build
        - link
    hash: f23agm4lkpgnr2gnjeyvamzdlavdorl6
    full_hash: aoijagjuqh6koqkokclvmlzk5dno53hk
- openblas:
    version: 0.3.15
    arch:
      platform: linux
      platform_os: ubuntu21.04
      target: x86_64
    compiler:
      name: gcc
      version: 10.3.0
    namespace: builtin
    parameters:
      bignuma: false
      consistent_fpcsr: false
      ilp64: false
      locking: true
      pic: true
      shared: true
      threads: openmp
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: 7e7hsqmvtwg5raebsli5iaweuqemagn47ztfhvaoybchd2b3a2qq====
    dependencies:
      perl:
        hash: fxuw7xxwkwud75jmh7knbazx3e24dpvk
        type:
        - build
    hash: 3pgtf3vz2lecsbjdx3fz65vvn34yttye
    full_hash: icpshszufow6iro7t2653phuq7niweuq
binary_cache_checksum:
  hash_algorithm: sha256
  hash: da8cbd2b35b919347904b7adcb0511e33335f8f821f95f845eaca79915c9cff1
buildinfo:
  relative_prefix: linux-ubuntu21.04-x86_64/gcc-10.3.0/mumps-5.4.0-rnxypgiai34gejsm34qtjmi25x6kecha
  relative_rpaths: false
